:root {
    --ss-color-101430: #080808;
    --ss-color-101431: #FEA833;
    --ss-color-101430-dark: #000000;
    --ss-color-101431-dark: #e58f1a;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 27.079303675048354%;
  --ss-header-title-color: var(--ss-color-101430);
    --ss-header-title-font-family: 'Domine', serif;
  --ss-header-title-font-size: 39px;
  --ss-header-tagline-color: #5e5e5e;
    --ss-header-tagline-font-family: 'Poppins', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: #424242;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Assistant', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 22px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Source Serif Pro', serif;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

